<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<h1>Upload</h1>
<form action="@{uploadSubmit}" enctype="multipart/form-data" method="POST">
	<input type="file" name="file"><button type="submit">Upload</button>
</form>
</body>
</html>